@charset "utf-8";

/*--------------------------------------------------------------------------------------------------

/* =CSS Reset
--------------------------------------------------------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* End CSS Reset
--------------------------------------------------------------------------------------------------*/

/* =Toolkit
--------------------------------------------------------------------------------------------------*/

/* Micro Clearfix Hack by Nicholas Gallagher (http://nicolasgallagher.com/micro-clearfix-hack/) */

/* For modern browsers */ 
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }

/* general purpose classes */

.alignleft { float: left; }
.alignright { float: right; }

.clear {
	clear: both;
	overflow: hidden;
	width: 100%;
}

/* End Toolkit
--------------------------------------------------------------------------------------------------*/

html, body {
	height: 100%;
}


/* =Typography
--------------------------------------------------------------------------------------------------*/

/* Setting up the fonts */

body {
	font-family: 'Monda', sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #4b4b4b;
	background: #ffffff;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
img {
	width: 100%;
	height: auto;
	padding: 0;
}
em, i {
	font-style: italic;
}
strong, b {
	font-weight: 700;
}
/* End Typography
--------------------------------------------------------------------------------------------------*/


/* =Links
--------------------------------------------------------------------------------------------------*/
a {
	outline: none;
	text-decoration: none;
	color:#666;
}
a:hover {
	text-decoration: underline;
}
/* End Links
--------------------------------------------------------------------------------------------------*/

/* =Header
--------------------------------------------------------------------------------------------------*/
#logo {
	float: left;
	width: 12%;
}
#logo img {
	display: block;
}
.mLogo,.mbRight {
	display: none;
}
.mbRight {
	float: right;
	width: 122px;
}
.mbRight .btn {
	float: left;
	width: 20px;
	height: 20px;
	border: none;
	cursor: pointer;
	font-size: 0;
	margin: 8px 0 0 0;
	text-indent: -1000px;
	background: url(../images/searhIcon3.png) no-repeat left center;
}
.menu {
	float: right;
	width: 30px;
	height: 23px;
	margin: 8px 0 0 0;
	padding: 0 82px 0 0;
	font: 400 16px/23px 'Monda', sans-serif;
	color: #1d1d1b;
	cursor: pointer;
	background: url(../images/mobileNavIcon.png) no-repeat right center;
}
.headerBlock1 {
	float: left;
	width: 38%;
}
.headerBlock1Top {
	clear: both;
	float: right;
	padding: 0 10px 0 0;
}
.flag1 {
	float: right;
}
.headerBlock1Top span {
	display: block;
	clear: both;
	text-align: right;
	font: 700 10px/20px 'Monda', sans-serif;
	color: #1d1d1b;
}
.headerBlock1Top a {
	clear: both;
	width: 22%;
}
.headerBlock1 h1 {
	clear: both;
	padding: 12% 10px 0 10px;
}
.headerBanner {
	position: relative;
	float: left;
	width: 50%;
}
.headerBanner img {
	display: block;
}
.searchBlock {
	position: absolute;
	right: 4px;
	top: 10px;
	width: 211px;
	z-index: 999;
}
.searchBlock .btn {
	float: left;
	width: 15px;
	height: 14px;
	border: none;
	cursor: pointer;
	font-size: 0;
	text-indent: -1000px;
	background: url(../images/searhIcon.png) no-repeat left center;
}
.form-control {
	height: 18px;
	color: #d1d1d0;
	padding: 0 8px 2px;
	font: 11px/18px 'Monda', sans-serif;
}

/* End Header
--------------------------------------------------------------------------------------------------*/

/* =Nav
--------------------------------------------------------------------------------------------------*/

nav {
	clear: both;
	padding: 11px 0 0 0;
}
nav ul li {
	float: left;
	width: 16.666%;
}
nav ul li a {
	display: block;
	height: 91px;
	text-align: center;
	color: #1d1d1b;
	margin-right: 5px;
}
nav ul li a:hover {
	color: #1d1d1b;
}
.em a {
	font-size: 0;
	text-indent: -1000px;
}
nav ul li a strong img {
	width: 45px;
	height: 50px;
}
nav ul li a span {
	display: block;
	font: 700 14px/40px 'Monda', sans-serif;
}
nav ul li.list1 a {
	background: url(../images/listBg1.gif) repeat-x left top;
}
nav ul li.list2 a {
	background: url(../images/listBg2.gif) repeat-x left top;
}

nav ul li.list3 a {
	background: url(../images/listBg3.gif) repeat-x left top;
}

nav ul li.list4 a {
	background: url(../images/listBg4.gif) repeat-x left top;
}

nav ul li.list5 a {
	background: url(../images/listBg5.gif) repeat-x left top;
}

nav ul li.list6 a {
	background: url(../images/listBg6.gif) repeat-x left top;
}

/* =End Nav
--------------------------------------------------------------------------------------------------*/

/* =Main Content
--------------------------------------------------------------------------------------------------*/

#main {
	padding: 0 0 100px 0;
}

.content1 {
	clear: both;
	margin: 0 -15px;
	padding: 20px 0 0 0;
}
.sidebar {
	padding: 0 0 3px;
	background: #f6f6f6;
}
.sidebar h2 {
	font: 700 14px/27px 'Monda', sans-serif;
	color: #0081b7;
	padding: 2px 5px 0 7px;
	border-bottom: 4px solid #fff;
}
.sidebar h3 {
	font: 700 14px/27px 'Monda', sans-serif;
	color: #1d1d1b;
	padding: 7px 0 0 7px;
}
.sidebar ul {
	clear: both;
}
.sidebar ul li {
	padding: 1px 0 1px 8px;
	border-top: 2px dotted #dedede;
}
.sidebar ul li a {
	font: 400 14px/22px 'Monda', sans-serif;
	color: #646363;
}
.slider {
	margin-left: -15px;
	padding: 10px 10px 40px;
	background: #f6f6f6;
}
.slider h4 {
	clear: both;
	display: block;
	padding: 0 0 9px 0;
	font: 700 16px/24px 'Monda', sans-serif;
	color:#1d1d1b;
}
.slider h4 span {
	padding: 0 0 0 6px;
	font: 400 13px/24px 'Monda', sans-serif;
	color:#646363;
}
.slideContent {
	overflow: hidden;
	margin: 0 -15px 0 0;
	padding: 12px 18px 0 0;
	border-right: 2px dotted #d7d7d7;
}
.slideContent h5 {
	min-height: 36px;
	padding: 2px 20px 0 23px;
	color: #1d1d1b;
	font: 700 13px/18px 'Monda', sans-serif;
	background: url(../images/icon1.png) no-repeat left 3px;
}
.slidecontBlock1 {
	clear: both;
	padding: 9px 0 0 4px;
}
.slidecontBlock1 figure {
	float: left;
	width: 37%;
	border: 0;
}
.slidecontBlock1 figure img {
	display: block;
}
.slidecontBlock1 p {
	float: right;
	width: 58%;
	font: 400 13px/18px 'Monda', sans-serif;
	color: #646363;
}
.slidecontBlock1 p a {
	color: #666666;
	text-decoration: underline;
}
.slidecontBlock1 p a:hover {
	text-decoration: none;
}
.slideContentRight {
	border: none;
	padding-left: 0;
}
.slideContentRight figure {
	border: none;
}
.slidecontBlock1 p a.link {
	text-decoration: none;
}
.slidecontBlock1 p a.link:hover {
	text-decoration: underline;
}
.slideContentRight h5 {
	background: url(../images/icon2.png) no-repeat left 3px;
}
.slider .carousel-control {
    bottom: -32px;
    font-size: 0;
	height: 22px;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    text-shadow: none;
    width: 22px;
}
.slider .carousel-control.left {
	left: 0;
	background: url(../images/slideArrows.png) no-repeat left top;
}
.slider .carousel-control.right {
	background: url(../images/slideArrows.png) no-repeat right top;
}
.slider .carousel-indicators {
    bottom: -30px;
}
.slider .carousel-indicators li {
	border: none;
	background: #dadada;
}
.slider .carousel-indicators li.active {
	background: #0081b7;
}

/* =End Main Content
--------------------------------------------------------------------------------------------------*/


/* =Footer
--------------------------------------------------------------------------------------------------*/

footer {
	min-height: 91px;
	background: #dadada;
}
.footerLogo {
	float: left;
	width: 136px;
	margin: 17px 0 0 0;
}
.youtube {
	float: left;
	width: 58px;
	margin: 17px 0 0 10%;
}
footer ul {
	float: right;
	clear: both;
	padding: 10px 0 0 0;
	margin-right: -8px;
}
footer ul li {
	float: left;
	padding: 0 8px 0 11px;
	background: url(../images/listDevider1.gif) no-repeat left center;
}
footer ul li:first-child {
	background: none;
	padding-left: 0;
}
footer ul li a {
	font: 700 13px/20px 'Monda', sans-serif;
	color: #1d1d1b;
}
footer p {
	clear: both;
	padding: 9px 0 0 0;
	text-align: right;
	color: #1d1d1b;
	font: 700 11px/22px 'Monda', sans-serif;
}

/* End Footer
--------------------------------------------------------------------------------------------------*/
/* End Home page 
--------------------------------------------------------------------------------------------------*/

.headerBlock1inner .headerBlock1Top span {
  font: 700 14px/16px 'Monda',sans-serif;
    padding-bottom: 4px;
}
.innerNav {
	padding-bottom: 40px;
}
.innerNav ul li ul,nav ul li ul{
	position: absolute;
	left: 15px;
	margin: 0 -15px;
	padding: 0 15px;
	z-index: 9999;
}
.innerNav ul li:hover ul ul,.innerNav ul li:hover ul li:hover ul ul  {
	display: none;
}
.innerNav ul li:hover ul {
	display: block;
}
.innerNav ul li:hover ul li:hover ul {
	display: block;
}
.innerNav li a {
	height: 36px;
}
.innerNav li a:hover {
	text-decoration: none;
}
.innerNav ul li a span {
    display: block;
	text-align: left;
	padding: 0 0 0 12px;
    font: 700 14px/36px 'Monda',sans-serif;
}
.innerNav .list1 a {
	background: #dadada url(../images/navListIcon1.gif) no-repeat right top;
}
.innerNav .list1 a:hover,.innerNav .list1:hover a {
	background: #ffed00 url(../images/navListIcon1.gif) no-repeat right bottom;
}
.innerNav .list2 a {
	background: #dadada url(../images/navListIcon2.gif) no-repeat right top;
}
.innerNav .list2 a:hover,.innerNav .list2:hover a {
	background: #66ab66 url(../images/navListIcon2.gif) no-repeat right bottom;
}
.innerNav .list3 a {
	background: #dadada url(../images/navListIcon3.gif) no-repeat right top;
}
.innerNav .list3 a:hover,.innerNav .list3:hover a {
	background: #6699ff url(../images/navListIcon3.gif) no-repeat right bottom;
}
.innerNav .list4 a {
	background: #dadada url(../images/navListIcon4.gif) no-repeat right top;
}
.innerNav .list4 a:hover,.innerNav .list4:hover a {
	background: #99cc33 url(../images/navListIcon4.gif) no-repeat right bottom;
}
.innerNav .list5 a {
	background: #dadada url(../images/navListIcon5.gif) no-repeat right top;
}
.innerNav .list5 a:hover,.innerNav .list5:hover a {
	background: #99cccc url(../images/navListIcon5.gif) no-repeat right bottom;
}
.innerNav .list6 a {
	background: #dadada url(../images/navListIcon6.gif) no-repeat right top;
}
.innerNav .list6 a:hover,.innerNav .list6:hover a {
	background: #ccccff url(../images/navListIcon6.gif) no-repeat right bottom;
}
.innerNav ul li ul{
	clear: both;
}
.innerNav ul li ul li {
	padding-top: 5px;
}
.innerNav .dropdown li a {
	color: #1d1d1b;
	text-align: left;
	font: 400 12px/34px 'Monda',sans-serif;
    padding: 0 0 0 12px;
	border:none;
}
.innerNav .dropdown li a span {
	color: #1d1d1b;
	font: 400 12px/14px 'Monda',sans-serif;
    padding: 3px 0 0 0;
	margin-bottom: -9px;
}
.innerNav .dropdown.list1Un li a,.innerNav .dropdown.list1Un li:hover ul li a{
	background: #fffab2;
}
.innerNav .dropdown.list1Un li a:hover,.innerNav .dropdown.list1Un li:hover a,.innerNav .dropdown.list1Un li:hover ul li a:hover {
	background: #ffed00;
}
.innerNav .dropdown.list2Un li a,.innerNav .dropdown.list2Un li:hover ul li a{
	background: #d9ead9;
}
.innerNav .dropdown.list2Un li a:hover,.innerNav .dropdown.list2Un li:hover a,.innerNav .dropdown.list2Un li:hover ul li a:hover {
	background: #66ab66;
}
.innerNav .dropdown.list3Un li a,.innerNav .dropdown.list3Un li:hover ul li a{
	background: #b2ccff;
}
.innerNav .dropdown.list3Un li a:hover,.innerNav .dropdown.list3Un li:hover a,.innerNav .dropdown.list3Un li:hover ul li a:hover {
	background: #6699ff;
}
.innerNav .dropdown.list4Un li a,.innerNav .dropdown.list4Un li:hover ul li a{
	background: #cce599;
}
.innerNav .dropdown.list4Un li a:hover,.innerNav .dropdown.list4Un li:hover a,.innerNav .dropdown.list4Un li:hover ul li a:hover {
	background: #99cc33;
}
.innerNav .dropdown.list5Un li a,.innerNav .dropdown.list5Un li:hover ul li a{
	background: #cce5e5;
}
.innerNav .dropdown.list5Un li a:hover,.innerNav .dropdown.list5Un li:hover a,.innerNav .dropdown.list5Un li:hover ul li a:hover {
	background: #99cccc;
}
.innerNav .dropdown.list6Un li a,.innerNav .dropdown.list6Un li:hover ul li a{
	background: #e5e5ff;
}
.innerNav .dropdown.list6Un li a:hover,.innerNav .dropdown.list6Un li:hover a,.innerNav .dropdown.list6Un li:hover ul li a:hover {
	background: #ccccff;
}
.contentMain {
	clear: both;
}
.breadcrumbnav {
	clear: both;
}
.breadcrumbnav ul {
	margin: 0;
	background: none;
	padding-bottom: 20px;
}
.breadcrumbnav ul li {
	background: url(../images/listDevider2.gif) no-repeat left 8px;
}
.breadcrumbnav ul li a {
	font: 400 12px/20px 'Monda',sans-serif;
	color:#0081b7;
}
.breadcrumbnav ul li:first-child {
	background: none;
}
.breadcrumbnav ul > li + li:before {
	content:"";
}
.sidebarBlock {
	padding: 0;
	background: #f6f6f6;
	margin: 0;
}
.sidebarBlock ul#navlist {
	padding: 1px 0 5px 0;
	margin: 0 0 18px 0;
}
.sidebarBlock h4 {
	padding: 7px 0 0 6px;
	font: 700 13px/22px 'Monda',sans-serif;
	color: #1d1d1b;
}
.sidebarBlock ul {
	clear: both;
	padding: 1px 0 0 0;
}
.sidebarBlock ul li {
	padding: 3px 0 3px 6px;
	border-top: 2px dotted #dedede;
}
.sidebarBlock ul li ul li {
	padding-left: 10px;
}
.sidebarBlock ul li ul li a:hover {
	color:#1d1d1b;
	text-decoration:none;
}
.sidebarBlock ul li a {
	display: block;
	font: 400 13px/16px 'Monda',sans-serif;
	color: #666666;
}
.content h2 {
	font: 700 16px/24px 'Monda',sans-serif;
	color: #1d1d1b;
}
.block1,.block1 p {
	clear: both;
}
.block1 p {
	padding: 18px 0 0 0;
	font: 400 14px/22px 'Monda',sans-serif;
	color: #666666;
}
.formBlock {
	clear: both;
	padding: 20px 0 0 0;
}
.formRow1 {
	clear: both;
	padding: 5px 0 0 0;
}
.formRow1 label {
	float: left;
	width: 135px;
	font: 400 14px/22px 'Monda',sans-serif;
	color: #666666;
}
.formRow1 .field1 {
	float: left;
	width: 300px;
	height: 22px;
	padding: 0 10px;
	border: 1px solid #adadad;
	border-radius: 3px;
	font: 400 13px/20px 'Monda',sans-serif;
	color: #666666;
	outline: none;
	background: none;
}
.formRow2 {
	clear: both;
	padding: 5px 0 0 0;
}
.formRow2 label {
	float: left;
	width: 150px;
	font: 400 14px/22px 'Monda',sans-serif;
	color: #666666;
}
.formRow2 strong,.formRow2 strong span,.formRow2 strong .radio {
	float: left;
}
.formRow2 strong span {
	padding: 0 8px 0 0;
}
.formRow2 strong small{
	float: left;
	padding: 0 0 0 8px;
	font: 400 14px/28px 'Monda',sans-serif;
	color: #666666;
	text-transform: uppercase;
}
.formBlock p {
	clear: both;
	padding: 18px 0 0 0;
	font: 400 14px/22px 'Monda',sans-serif;
	color: #666666;
}
.formBlock p a {
	color: #0081b7;
	text-decoration: underline;
}
.formBlock p a:hover {
	text-decoration: none;
}
.formBlock cite {
	clear: both;
	display: block;
	overflow: hidden;
	padding: 4px 0;
}
.formBlock .field2 {
	float: left;
	width: 100px;
	height: 50px;
	padding: 0 10px;
	border: 1px solid #adadad;
	border-radius: 3px;
	font: 400 13px/20px 'Monda',sans-serif;
	color: #666666;
	outline: none;
	background: none;
}
.formBlock cite em {
	display: block;
	clear: both;
	padding: 0;
	font: 400 normal 14px/22px 'Monda',sans-serif;
	color: #666666;
}

/* End Inner1 page 
--------------------------------------------------------------------------------------------------*/



.block2 p {
	padding: 18px 0 0 0;
	font: 400 14px/22px 'Monda',sans-serif;
	color: #666666;
}
.block2 p a {
	color: #666666;
	text-decoration: underline;
}
.block2 p strong {
	display: block;
	color: #666666;
    font: 700 14px/22px 'Monda',sans-serif;
}
.block2 p a:hover {
	text-decoration: none;
}
.block2 small {
	display: block;
	clear: both;
	padding: 56px 0 60px 0;
}
.block2 small a {
	padding: 0 25px 0 0;
	font: 400 14px/22px 'Monda',sans-serif;
	color: #666666;
	background: url(../images/printIcon.png) no-repeat right center;
}
.backtoTop {
	position: fixed;
	right: 15px;
	height: 23px;
	padding: 0 0 0 27px;
	bottom: 0;
	font: 400 12px/23px 'Monda',sans-serif;
	color: #878787;
	background: url(../images/topArrow.png) no-repeat left center;
	display: none;
	z-index: 9999;
}

/* End Inner2 and Inner3 page 
--------------------------------------------------------------------------------------------------*/

.block2Left {
	float: left;
	width: 56%;
	margin-right: 20px;
}
.block2Left p strong {
	display: block;
	font-weight: 400;
	color: #1d1d1b;
}
.map {
	float: right;
	width: 40%;
	margin: -20px 0 0 0;
}

/* End Inner4 page 
--------------------------------------------------------------------------------------------------*/

.block2 ul {
	/*clear: both;*/
	padding: 2px 0 0 15px;
}
.block2 ul li {
	padding: 0;
	font: 400 14px/22px 'Monda',sans-serif;
	color: #666666;
	list-style:disc;
}

/* End Inner5 and Inner6 page 
--------------------------------------------------------------------------------------------------*/

.load {
	float: left;
	width: 107px;
	margin: 12px 0 0 0;
}
.collapseContent {
	padding: 0 0 10px 36px;
	display: none;
}
.block2 .collapseContent p {
	padding: 5px 0 0 0;
}
.block2 .collapseBlock {
	clear: both;
	padding: 16px 0 0 0;
	margin:0;
}
.block2 .collapseBlock li {
	list-style: none;
}
.block2 .collapseBlock h3 {
	height: 28px;
	padding: 0 0 0 40px;
	margin: 1px 0 0 0;
	color: #666666;
	cursor: pointer;
    font: 400 14px/28px 'Monda',sans-serif;
	transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
	background: #ededed url(../images/CollapsArrows.png) no-repeat 7px top;
}
.block2 .collapseBlock h3.active {
	color: #fff;
	background: #c6c6c6 url(../images/CollapsArrows.png) no-repeat 7px bottom;
}
.block3 .listBar1 {
	clear: both;
}
.block3 .listBar1_1 li {
	margin: 4px 0 0 0;
	list-style-image:url(../images/listBullet1.gif);
}
.block3 .listBar1_2 li {
	margin: 4px 0 0 0;
	list-style-image:url(../images/listBullet2.gif);
}
.block3 .listBar1_3 li {
	margin: 4px 0 0 0;
	list-style-image:url(../images/listBullet3.gif);
}
.block3 .listBar1_4 li {
	margin: 4px 0 0 0;
	list-style-image:url(../images/listBullet4.gif);
}
.block3 .listBar1_5 li {
	margin: 4px 0 0 0;
	list-style-image:url(../images/listBullet5.gif);
}
.block3 .para {
	overflow: hidden;
	padding: 30px 0 10px 0;
	border-bottom: 2px dotted #646363;
}
.block3 p {
	padding-top: 10px;
}
.listBlocks1 {
	clear: both;
	padding: 44px 0 0 0;
}
.listBlocks1Left {
	margin: 0 -15px 0 0;
}
.listBlocks1Left {
	padding: 6px;
	border: 2px dotted #66ab66;
	margin: 0 0 0 0;
}
.listBlocks1Left_gelb {
	padding: 6px;
	border: 2px dotted #ffed00;
	margin: 0 0 0 0;
}
.listBlocks1Left_gelb h4 {
	padding: 0 0 0 8px;
	font: 700 16px/30px 'Monda',sans-serif;
	color: #000;
	background: #ffed00;
}

.listBox1Left {
	padding: 6px;
	border: 2px dotted #66ab66;
	margin: 0 0 0 0;
	overflow:auto;
	width:100%;
}

.listBox1Left h4 {
	padding: 0 0 0 8px;
	font: 700 16px/30px 'Monda',sans-serif;
	color: #FFF;
	background: #66ab66;
}

.listBox1Leftgetrennt1 {
	padding: 0px;
	border: 0px solid #66ab66;
	margin: 0 0 0 0;
	overflow:auto;
	width:100%;
}

.listBox1Leftgetrennt1 h4 {
	padding: 0 0 0 8px;
	font: 700 16px/30px 'Monda',sans-serif;
	color: #FFF;
	background: #66ab66;
}


.listBox1Leftgetrennt2 {
	border: 2px dotted #66ab66;
	overflow:auto;
	margin: 0 0 0 0;
}

.listBox1Left_gelbgetrennt1 {
	padding: 0px;
	border: 0px solid #ffed00;
	margin: 0 0 0 0;
	overflow:auto;
	width:100%;
}

.listBox1Left_gelbgetrennt1 h4 {
	padding: 0 0 0 8px;
	font: 700 16px/30px 'Monda',sans-serif;
	color: #000;
	background: #ffed00;
}


.listBox1Left_gelbgetrennt2 {
	border: 2px dotted #ffed00;
	overflow:auto;
	margin: 0 0 0 0;
}

.listBox1Left_eupgetrennt1 {
	padding: 0px;
	border: 0px solid #99cc33;
	margin: 0 0 0 0;
	overflow:auto;
	width:100%;
}

.listBox1Left_eugetrennt1 h4 {
	padding: 0 0 0 8px;
	font: 700 16px/30px 'Monda',sans-serif;
	color: #000;
	background: #99cc33;
}


.listBox1Left_eugetrennt2 {
	border: 2px dotted #99cc33;
	overflow:auto;
	margin: 0 0 0 0;
}

.listBox1Left_koopgetrennt1 {
	padding: 0px;
	border: 0px solid #99cccc;
	margin: 0 0 0 0;
	overflow:auto;
	width:100%;
}

.listBox1Left_koopgetrennt1 h4 {
	padding: 0 0 0 8px;
	font: 700 16px/30px 'Monda',sans-serif;
	color: #000;
	background: #99cccc;
}


.listBox1Left_koopgetrennt2 {
	border: 2px dotted #99cccc;
	overflow:auto;
	margin: 0 0 0 0;
}

.listBox1Left_esigetrennt1 {
	padding: 0px;
	border: 0px solid #6699ff;
	margin: 0 0 0 0;
	overflow:auto;
	width:100%;
}

.listBox1Left_esigetrennt1 h4 {
	padding: 0 0 0 8px;
	font: 700 16px/30px 'Monda',sans-serif;
	color: #000;
	background: #6699ff;
}


.listBox1Left_esigetrennt2 {
	border: 2px dotted #6699ff;
	overflow:auto;
	margin: 0 0 0 0;
}

.listBox1Left_esi {
	padding: 6px;
	border: 2px dotted #6699ff;
	margin: 0 0 0 0;
	overflow:auto;
	width:100%;
}

.listBox1Left_esi h4 {
	padding: 0 0 0 8px;
	font: 700 16px/30px 'Monda',sans-serif;
	color: #000;
	background: #6699ff;
}

.listBox1Left_gelb {
	padding: 6px;
	border: 2px dotted #ffed00;
	margin: 0 0 0 0;
	overflow:auto;
	width:100%;
}

.listBox1Left_gelb h4 {
	padding: 0 0 0 8px;
	font: 700 16px/30px 'Monda',sans-serif;
	color: #000;
	background: #ffed00;
}

.listBox1Left_eu h4 {
	padding: 0 0 0 8px;
	font: 700 16px/30px 'Monda',sans-serif;
	color: #000;
	background: #99cc33;
}

.listBox1Left_eu {
	padding: 6px;
	border: 2px dotted #99cc33;
	margin: 0 0 0 0;
	overflow:auto;
	width:100%;
}
.listBox1Left_eu h4 {
	padding: 0 0 0 8px;
	font: 700 16px/30px 'Monda',sans-serif;
	color: #000;
	background: #99cc33;
}

.listBox1Left_koop {
	padding: 6px;
	border: 2px dotted #99cccc;
	margin: 0 0 0 0;
	overflow:auto;
	width:100%;
}
.listBox1Left_koop h4 {
	padding: 0 0 0 8px;
	font: 700 16px/30px 'Monda',sans-serif;
	color: #000;
	background: #99cccc;
}

.listBlocks1Left_gelb p {
	padding: 4px 0 0 8px;
}
.listBlocks1Left_esi {
	padding: 6px;
	border: 2px dotted #6699ff;
	margin: 0 0 0 0;
}
.listBlocks1Left_esi h4 {
	padding: 0 0 0 8px;
	font: 700 16px/30px 'Monda',sans-serif;
	color: #000;
	background: #6699ff;
}
.listBlocks1Left_esi p {
	padding: 4px 0 0 8px;
}
.listBlocks1Left_eu {
	padding: 6px;
	border: 2px dotted #99cc33;
	margin: 0 0 0 0;
}
.listBlocks1Left_eu h4 {
	padding: 0 0 0 8px;
	font: 700 16px/30px 'Monda',sans-serif;
	color: #000;
	background: #99cc33;
}
.listBlocks1Left_eu p {
	padding: 4px 0 0 8px;
}
.listBlocks1Left_koop {
	padding: 6px;
	border: 2px dotted #99cccc;
	margin: 0 0 0 0;
}
.listBlocks1Left_koop h4 {
	padding: 0 0 0 8px;
	font: 700 16px/30px 'Monda',sans-serif;
	color: #000;
	background: #99cccc;
}
.listBlocks1Left_koop p {
	padding: 4px 0 0 8px;
}
.listBlocks1Left h4 {
	padding: 0 0 0 8px;
	font: 700 16px/30px 'Monda',sans-serif;
	color: #fffffc;
	background: #66ab66;
}
.listBlocks1Left p {
	padding: 4px 0 0 8px;
}
.listBlocks1Right {
	margin: 0 0 0 0;
}
.block4 .listBar2 {
	clear: both;
	margin:15px 0 0 0;
	padding:0;
}
.block4 .listBar3 {
	margin:32px 0 0 0;
	padding:0;
}
.block4 .listBar2 {
	background: #f6f6f6;
}
.block4 .listBar2 li {
	list-style: none;
	clear: both;
	height: 20px;
	border-top:3px solid #fff;
}
.block4 .listBar2 li.listitem1 strong {
	color: #000;
	font-weight:700;
	background: #d9ead9;
}
.block4 .listBar2 li.listitemlast strong {
	color: #fff;
	background: #66ab66;
}
.block4 .listBar2 li.listitem1_gelb strong {
	color: #000;
	font-weight:700;
	background: #fffab2;
}
.block4 .listBar2 li.listitemlast_gelb strong {
	color: #000;
	background: #ffed00;
}
.block4 .listBar2 li.listitem1_esi strong {
	color: #000;
	font-weight:700;
	background: #d9e5ff;
}
.block4 .listBar2 li.listitemlast_esi strong {
	color: #000;
	background: #6699ff;
}
.block4 .listBar2 li.listitem1_eu strong {
	color: #000;
	font-weight:700;
	background: #e5f2cc;
}
.block4 .listBar2 li.listitemlast_eu strong {
	color: #000;
	background: #99cc33;
}
.block4 .listBar2 li.listitem1_koop strong {
	color: #000;
	font-weight:700;
	background: #e5f2f2;
}
.block4 .listBar2 li.listitemlast_koop strong {
	color: #000;
	background: #99cccc;
}
.block4 .listBar2 li strong {
	float: left;
	padding-left: 5px;
	border-left:3px solid #fff;
	font: 400 12px/20px 'Monda',sans-serif;
	color: #898787;
	background: #f6f6f6;
}
.block4 .listBar2 li .listtlt_5spaltig_Spalte1{
	width: 29.6%;
}
.block4 .listBar2 li .listtlt1 {
	width: 35%;
}
.block4 .listBar2 li .listtlt2 {
	width: 20%;
	text-align: center;
}
.block4 .listBar2 li .listtlt3 {
	width: 25%;
	text-align: center;
}
.block4 .listBar2 li .listtlt2links {
	width: 21.6%;
	text-align: left;
}
.block4 .listBar2 li .listtlt_5spaltig_Spalten{
	width: 17.6%;
	text-align: left;
}
.block4 .listBar2 li .listtlt3links {
	width: 21.6%;
	text-align: left;
}

.block4 .listBar2 li .listtlt4 {
	width: 50%;
}
.block4 .listBar2 li .listtlt0 {
	width: 100%;
}
.block4 .listBar2 li .listtlt33 {
	width: 33.3%;
}
.block4 .listBar2 li .listtlt20 {
	width: 20%;
}
.block4 .listBar2 li .listtlt16 {
	width: 16.66%;
}

.blockcont1 {
	clear: both;
	padding: 20px 0 0 0;
}
.blockcont1 h5 {
	clear: both;
	color: #1d1d1b;
    font: 700 16px/24px 'Monda',sans-serif;
}
.blockcont1 p {
	clear: both;
}
.blockcont1 p a {
	float: left;
	width: 36px;
	height: 36px;
	margin: 0 10px 0 0;
}

/* End Inner11 page 
--------------------------------------------------------------------------------------------------*/

.contactblock1 {
	clear: both;
}
.formBlockcont1 {
	clear: both;
	padding-bottom: 10px;
}
.formBlockcont1 p,.formBlockcont1 h3 {
	clear: both;
	font: 300 13px/18px 'Monda',sans-serif;
	color: #666666;
}
.formBlockcont1 p a {
	color: #666666;
	text-decoration: underline;
}
.formBlockcont1 p a:hover {
	text-decoration: none;
}
.listRow {
	clear: both;
	padding: 2px 0 0 0;
}
.listRowtop {
	padding-top: 16px;
}
.listRow span {
	float: left;
	width: 169px;
	font: 300 13px/20px 'Monda',sans-serif;
	color: #666666;
}
.field3 {
	float: left;
	width: 274px;
	height: 18px;
	padding: 0 6px;
	outline: none;
	font: 300 13px/18px 'Monda',sans-serif;
	color: #666666;
	border: 1px solid #a8a8a8;
	background: #ffffff;
}
.listRow p {
	float: left;
	clear:none;
	padding: 0;
}
.checkList1 {
	position: relative;
	height:20px;
	padding: 0 26px 0 0;
	margin: 0 15px 0 0;
	cursor: pointer;
	font: 300 13px/20px 'Monda',sans-serif;
	color: #666666;
	border-radius:2px;
	-webkit-border-radius:2px;
	-webkit-border-radius:2px;
	background:url(../images/radio_1.png) no-repeat right center;
}
.checkList1.onlist {
	background:url(../images/radio_1-over.png) no-repeat right center;
}
.check22 {
	position: absolute;
	left: -9999px;
}
.codeblock {
	clear: both;
	padding: 7px 0 0 0;
}
.code {
	width: 87px;
	height: 32px;
	padding: 0 5px;
	font: 300 13px/32px 'Monda',sans-serif;
	color: #666666;
	border-radius:2px;
	-webkit-border-radius:2px;
	-webkit-border-radius:2px;
	border: 2px solid #7a7a7a;
	background: #fff;
}
.codeblock strong {
	display: block;
	clear: both;
	padding: 12px 0 0 0;
}
.codeblock strong .btn {
	padding: 0 10px;
	cursor: pointer;
	border-radius:2px;
	-webkit-border-radius:2px;
	-webkit-border-radius:2px;
	font: 300 13px/20px 'Monda',sans-serif;
	color: #666666;
	border: 2px solid #7a7a7a;
	background: #ededed;
}
.listDetailsBlock1 {
	clear: both;
	padding: 13px 0 0 0;
}
.listDetailsBlock1 h4 {
	color: #1d1d1b;
    font: 700 16px/24px 'Monda',sans-serif;
}
.listDetailsBlock1 ul {
	clear: both;
	padding: 0 50px 0 0;
}
.listDetailsBlock1 ul li {
	clear: both;
	overflow: hidden;
	padding: 2px 0 0 32px;
	background: url(../images/listBullet2.gif) no-repeat left 4px;
	list-style: none;
}
.listDetailsBlock1 ul li:first-child {
	background: none;
}
.listDetailsBlock1 ul li .listRowItems {
	clear: both;
	overflow: hidden;
	width: 100%;
	padding: 0 0 3px 0;
	border-bottom: 2px dotted #e1e1e1;
}
.listDetailsBlock1 ul li strong {
	float: left;
	font: 300 13px/22px 'Monda',sans-serif;
	color: #1d1d1b;
}
.listDetailsBlock1 ul li span {
	float: left;
	font: 300 12px/14px 'Monda',sans-serif;
	color: #666666;
}
.listDetailsBlock1 ul li span a {
	color: #666666;
}
.listDetailsBlock1 ul li span a.active {
	color: #2a86a7;
}
.listDetailsBlock1 li .th1 {
	width: 5%;
}
.listDetailsBlock1 li .th2 {
	width: 65%;
}
.listDetailsBlock1 li .th3 {
	text-align: center;
	width: 15%;
}
.listDetailsBlock1 li .th4 {
	text-align: center;
	width: 15%;
}
.listDetailsBlock1 li .th4 sup {
	color: #0080b6;
	font-size:9px;
}

/* End Inner13 page 
--------------------------------------------------------------------------------------------------*/
nav ul li ul {
	display: none;
}
nav ul li.active ul li ul {
	display: none;
}
nav ul li.active ul {
	display: block;
}
nav ul li.active ul li.act ul {
	display: block;
}
@media (min-width:992px) and (max-width:1199px) {
.innerNav .dropdown li a,.innerNav .dropdown li a span {
	font-size: 10px;
	padding-left: 8px;
}
.headerBlock1 h1 {
	padding-top: 10%;
}
.listDetailsBlock1 li .th1 {
	width: 8%;
}
.listDetailsBlock1 li .th2 {
	width: 52%;
}
.listDetailsBlock1 li .th3 {
	width: 20%;
}
.listDetailsBlock1 li .th4 {
	width: 20%;
}

}
@media (max-width:991px) {
.sidebar h2 {
    font: 700 12px/18px 'Monda',sans-serif;
    padding: 3px 0 3px 7px;
}
/*nav ul li {
    float: left;
    width: 33.333%;
	margin: 6px 0 0 0;
}
.headerBanner img {
	display: none;
}
.searchBlock .btn {
    background: url(../images/searhIcon2.gif) no-repeat scroll left center;
    height: 17px;
    width: 17px;
}
.headerBanner,.slidecontBlock1 p {
	width: auto;
}
.flag1 {
    margin: 0 250px 0 0;
}
.headerBlock1 {
    width: 78%;
}
#logo {
    float: left;
    width: 22%;
}*/
.slidecontBlock1 figure {
	width: 25%;
}
.slideContent {
	border: none;
}
.carousel-inner .col-sm-6 {
    width: 100%;
}
.sidebar ul li a {
	display: block;
	padding: 3px 0 3px 0;
    font: 400 12px/16px 'Monda',sans-serif;
}
footer ul li {
	padding: 0 5px 0 5px;
}
footer ul li a {
	font-size: 11px;
}
footer p {
	font-size: 10px;
}
.block4 .listBar2 li strong {
	font-size: 10px;
}
.block4 .listBar2 li .listtlt3,.block4 .listBar2 li .listtlt1 {
    width: 30%;
}
.listDetailsBlock1 li .th1 {
	width: 9%;
}
.listDetailsBlock1 li .th2 {
	width: 41%;
}
.listDetailsBlock1 li .th3 {
	width: 30%;
}
.listDetailsBlock1 li .th4 {
	width: 20%;
}

}
@media (max-width:991px) {
.dLogo,.headerBlock1,.headerBanner{
	display: none;
}
.mLogo,.mbRight {
	display: block;
}
header#top {
    padding: 11px 0 0;
	height: 60px;
	background: #ffed00;
}
#logo {
    width: 180px;
}
nav {
	padding: 0 !important;
}
nav ul {
	margin: 0 -15px;
}
nav ul li a {
    height: 30px;
	font: 400 14px/30px 'Monda',sans-serif;
    margin:0;
    text-align: left;
}
nav ul li a span {
    display: block;
	padding: 0 0 0 15px;
    font: 700 14px/30px 'Monda',sans-serif;
}
nav ul li ul li a span {
	padding: 0;
	font: 400 14px/30px 'Monda',sans-serif;
}
nav ul li.list1 a,
nav ul li.list1:hover a,
nav ul li.list1 a:hover {
	background: #ffed00;
}
nav ul li.list1 .dropdown li a,
nav ul li.list1 .dropdown li a:hover,
nav ul li.list1 .dropdown li:hover a {
	background: #fff466;
}
nav ul li.list1 .dropdown li ul li a,
nav ul li.list1 .dropdown li:hover ul li a,
nav ul li.list1 .dropdown li:hover ul li a:hover {
	background: #fffab2;
}
nav ul li.list2 a,
nav ul li.list2:hover a,
nav ul li.list2 a:hover {
	background: #66ab66;
}
nav ul li.list2 .dropdown li a,
nav ul li.list2 .dropdown li a:hover,
nav ul li.list2 .dropdown li:hover a {
	background: #b2d5b2;
}
nav ul li.list2 .dropdown li ul li a,
nav ul li.list2 .dropdown li:hover ul li a,
nav ul li.list2 .dropdown li:hover ul li a:hover {
	background: #d9ead9;
}
nav ul li.list3 a,
nav ul li.list3:hover a,
nav ul li.list3 a:hover {
	background: #6699ff;
}
nav ul li.list3 .dropdown li a,
nav ul li.list3 .dropdown li a:hover,
nav ul li.list3 .dropdown li:hover a {
	background: #99ccff;
}
nav ul li.list3 .dropdown li ul li a,
nav ul li.list3 .dropdown li:hover ul li a,
nav ul li.list3 .dropdown li:hover ul li a:hover {
	background: #d9e5ff;
}

nav ul li.list4 a,
nav ul li.list4:hover a,
nav ul li.list4 a:hover {
	background: #99cc33;
}
nav ul li.list4 .dropdown li a,
nav ul li.list4 .dropdown li a:hover,
nav ul li.list4 .dropdown li:hover a {
	background: #cce599;
}
nav ul li.list4 .dropdown li ul li a,
nav ul li.list4 .dropdown li:hover ul li a,
nav ul li.list4 .dropdown li:hover ul li a:hover {
	background: #e5f2cc;
}

nav ul li.list5 a,
nav ul li.list5:hover a,
nav ul li.list5 a:hover {
	background: #99cccc;
}
nav ul li.list5 .dropdown li a,
nav ul li.list5 .dropdown li a:hover,
nav ul li.list5 .dropdown li:hover a {
	background: #cce5e5;
}
nav ul li.list5 .dropdown li ul li a,
nav ul li.list5 .dropdown li:hover ul li a,
nav ul li.list5 .dropdown li:hover ul li a:hover {
	background: #e5f2f2;
}

nav ul li.list6 a,
nav ul li.list6:hover a,
nav ul li.list6 a:hover {
	background: #ccccff;
}
nav ul li.list6 .dropdown li a,
nav ul li.list6 .dropdown li a:hover,
nav ul li.list6 .dropdown li:hover a {
	background: #e0e0ff;
}
nav ul li.list6 .dropdown li ul li a,
nav ul li.list6 .dropdown li:hover ul li a,
nav ul li.list6 .dropdown li:hover ul li a:hover {
	background: #f0f0ff;
}

.imgIcon,.sidebar h3,.em,.breadcrumbnav  {
	display: none;
}
nav ul li {
    float: left;
    margin: 3px 0 0;
    width: 100%;
    position: relative;
}
}
@media (max-width:767px) {
.content1 {
    padding: 3px 0 0;
}
.sidebar,.sidebarBlock {
    margin: 0 -15px;
    padding: 0 0 3px;
}
.slider {
	margin: 0 -15px;
}
.sidebar ul li {
	padding-left: 0;
	border: none;
}
.sidebar ul li a {
	color: #fff;
	padding: 3px 15px 3px 15px;
	background: #999999;
}
}
@media (max-width:991px) {
nav ul li ul {
	position: relative;
}
nav ul li a span {
	display: inline-block;
}
.innerNav ul li ul, nav ul li ul {
	left:0;
	padding: 0;
	margin: 0;
}
nav ul li ul li a {
	padding-left: 20px;
}
nav ul li ul li ul li a {
	padding-left: 30px;
}
.content {
	padding: 15px 0 0 0;
	margin: 0 -10px;
}
.sidebarBlock.quicklinks {
	margin-top: 15px;
}
}
@media (max-width:767px) {
footer .pull-right {
	float: none !important;
}
footer ul {
	float: left;
}
footer p {
	text-align: left;
}
.block2Left {
	width: 100%;
	margin: 0;
}
.map {
	display: block;
	float: none;
	text-align:center;
	clear: both;
	width: 60%;
	padding: 20px 0 0 0;
	margin: 0 auto;
}
.listBlocks1Right {
	margin-top: 20px;
}
.block4 .listBar2 li strong {
    font-size: 9px;
}
.listDetailsBlock1 li .th1 {
	width: 9%;
}
.listDetailsBlock1 li .th2 {
	width: 41%;
}
.listDetailsBlock1 li .th3 {
	width: 30%;
}
.listDetailsBlock1 li .th4 {
	width: 20%;
}
.listRow span {
    float: left;
    font: 300 13px/25px 'Monda',sans-serif;
    width: 100%;
}
	
}

@media (max-width:480px){
#logo {
	margin: 6px 0 0 0;
	width: 140px;
}
nav ul li a,nav ul li a span {
	font-size: 12px;
}
nav ul li ul li a,nav ul li a span,nav ul li ul li ul li a {
	/*padding-left: 13px;*/
}
nav ul li ul li a span {
	padding-left: 0;
}
.innerNav ul li ul, nav ul li ul {
	left: 0;
}
.tableBlock,.listDetailsBlock1 {
	overflow: hidden;
	overflow: auto;
	width: 350px;
	margin: auto;
}
.block4 .listBar2 li {
	width: 720px;
}
.block4 .listBar2 li .listtlt3, .block4 .listBar2 li .listtlt1{
    width: 200px;
}
.block4 .listBar2 li .listtlt2 {
	width: 160px;
}
.block4 .listBar2 li .listtlt4 {
	width: 360px;
}

.listDetailsBlock1 li {
	width: 640px;
}
.listDetailsBlock1 li .th1 {
	width: 50px;
}
.listDetailsBlock1 li .th2 {
	width: 350px;
}
.listDetailsBlock1 li .th3 {
	width: 120px;
}
.listDetailsBlock1 li .th4 {
	width: 120px;
}
.listDetailsBlock1 ul li .listRowItems {
	width: 653px;
}
.field3 {
	width: 98%;
}

}
@media (max-width:380px){
.tableBlock,.listDetailsBlock1 {
	width: 300px;
}
}
.csc-textpic-imagewrap {
	padding-top:25px;
	/* Andferung CS am 23.02.2018 */
	margin-top:10px;
}
.cplogo_img {width:100% !important;
}
sup {
 font-size:75%;
}
FIGCAPTION.csc-textpic-caption {
	color:#666;
	font-size:75%;
}

FIGCAPTION.csc-textpic-caption a {
	text-decoration: underline;
	color:#666;
}

FIGCAPTION.csc-textpic-caption a:hover {
	color:#666;
	text-decoration: none;
}

a.download  {
	text-decoration: underline;
	color:#666;
}
a.download  a:hover {
	text-decoration: none !important;
}
h4 {
	font-size: 12px;
	font-style:italic;
}
h5 {
	font-size: 10px;
}
h6 {
	font-size: 9px;
}
.col-lg-9 {
	padding-right: 25px
}